Problème d’installation du KB951847 ou du Pack linguistique x86 de .NET 3.0 (KB923416)

closeCet article a été publié il y a 9 ans 4 mois 5 jours, il est donc possible qu’il ne soit plus à jour. Les informations proposées sont donc peut-être expirées.

Je n’ai vu cela que sur des serveurs Windows 2003, mais sait-on jamais.
Lorsque systématiquement se plante l’installation de la mise à jour KB951847 (« Module linguistique x86 Microsoft .NET Framework 3.5 Service Pack 1 (KB951847) »), il faut d’abord installer le .NET 3.5 SP1 – c’est ça qui manque. Merci la gestion des dépendances à la Microsoft.

Il faut donc d’abord télécharger le léger paquet de 250 Mo de .NET 3.5 SP1, disponible ici chez Big Billou. Attention en plus à choisir la langue de votre OS ; à ce prix là, vous ne pensiez quand même pas qu’il y aurait toutes les langues….

Après reboot, le patch KB951847 passera enfin.
Et avec lui sûrement aussi le patch KB928416 nommé « Microsoft .NET Framework 3.0 : Module linguistique x86 (KB928416) ».

Ne me demandez pas pourquoi un patch du .NET 3.0 est bloqué par le fait que le .NET 3.5 ne soit pas installé…

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.